curl "https://api.stableyard.fi/v2/accounts/acc_123/keys" \
-H "Authorization: Bearer sy_auth_*"
{
"apiKeys": {
"secretKey": "sy_secret_xxx",
"publicKey": "sy_pub_xxx",
"testSecretKey": "sy_test_secret_xxx",
"testPublicKey": "sy_test_pub_xxx",
"webhookSecret": "whsec_xxx"
},
"requestId": "req_abc123"
}
Retrieve account API keys
curl "https://api.stableyard.fi/v2/accounts/acc_123/keys" \
-H "Authorization: Bearer sy_auth_*"
{
"apiKeys": {
"secretKey": "sy_secret_xxx",
"publicKey": "sy_pub_xxx",
"testSecretKey": "sy_test_secret_xxx",
"testPublicKey": "sy_test_pub_xxx",
"webhookSecret": "whsec_xxx"
},
"requestId": "req_abc123"
}
sy_auth_*
curl "https://api.stableyard.fi/v2/accounts/acc_123/keys" \
-H "Authorization: Bearer sy_auth_*"
{
"apiKeys": {
"secretKey": "sy_secret_xxx",
"publicKey": "sy_pub_xxx",
"testSecretKey": "sy_test_secret_xxx",
"testPublicKey": "sy_test_pub_xxx",
"webhookSecret": "whsec_xxx"
},
"requestId": "req_abc123"
}
Show properties